pcl::keypoints::internal::AgastDetector< pcl::PointUV > Struct Reference

`#include <pcl/keypoints/agast_2d.h>`

## Public Member Functions

| AgastDetector (const std::vector< unsigned char > &image_data, const pcl::keypoints::agast::AbstractAgastDetector::Ptr &detector, pcl::PointCloud< pcl::PointUV > &output)

## Detailed Description

Definition at line 526 of file agast_2d.h.

## Constructor & Destructor Documentation

## AgastDetector()

pcl::keypoints::internal::AgastDetector< pcl::PointUV >::AgastDetector | ( | const std::vector< unsigned char > & | image_data,
|  | const pcl::keypoints::agast::AbstractAgastDetector< pcl::PointUV >::Ptr & | detector,
|  | pcl::PointCloud< pcl::PointUV > & | output
| ) |  |

inline

Definition at line 528 of file agast_2d.h.

The documentation for this struct was generated from the following file:

- pcl/keypoints/agast_2d.h